h1 {
  font-family: Verdana;
  font-weight: bold;
  color: #090952;
  font-size: 16pt;
}
h2 {
  color: Maroon;
  font-weight: bold;
  font-family: Times New Roman;
}
h3 {
  color: green;
  font-weight: bold;
  font-family: verdana;
  font-size: 15pt;
}
h4 {
  color: green;
  font-weight: bold;
  font-family: Verdana;
  font-size: 14pt;
}
h5 {
  font-weight: bold;
  font-family: Verdana;
  font-size: 13pt;
  color: #333333;
}
h6 {
  font-weight: bold;
  font-family: Verdana;
  font-size: 12pt;
  color: #000000;
}
body {
  border-left: 1px solid #330033;
  border-right: 1px solid #330033;
  padding: 10px;
  font-style: normal;
  font-variant: normal;
  line-height: normal;
  font-size-adjust: none;
  color: #666666;
  font-family: Verdana;
  font-stretch: normal ! important;
  font-weight: bolder;
  font-size: 11pt;
  background-color: #fbfbf9;
  margin-left: 5%;
  margin-right: 5%;
  opacity: 1;
}
